R-UaProf="http://nds1.nds.nokia.com/uaprof/N6630r100.xml"
R-UaProf3G=
R-UsrAg1=Nokia6630/1.0 (6.03.08)
R-UsrAg2=SymbianOS/8.0
R-UsrAg3=Series60/2.6
R-UsrAg4=Profile/MIDP-2.0
R-UsrAg5=Configuration/CLDC-1.1
R-MMSUsrAg1=Nokia6630/1.0 (6.03.08)
R-MMSUsrAg2=SymbianOS/8.0
R-MMSUsrAg3=Series60/2.6
R-MMSUsrAg4=Profile/MIDP-2.0
R-MMSUsrAg5=Configuration/CLDC-1.1
